{% extends "layout/user.html" %}
{% block page_title %}Usuario{% endblock %}
{% block title %}Usuario de sistema{% endblock %}
{% block content %}
<div class="row">
  <div class="col s12 m6">
    <div class="card">
      <div class="card-content">
        <span class="card-title">Usuario</span>
            <p><b>User:</b> {{obj.username}}</p>
            <p><b>E-mail:</b> {{obj.email}}</p>
            <p><b>Full name:</b> {{obj.first_name}} {{obj.last_name}}</p>

      </div>
      <div class="card-action">
        <a href="{% url 'users_password' obj.pk %}" title="Cambiar contraseña">Cambiar contraseña</a>

      </div>
    </div>
  </div>
</div>

<div class="fixed-action-btn">
    <a class="btn-floating btn-large orange" href="{% url 'users_edit' obj.id %}"><i class="fa fa-pencil"></i></a>
</div>
{% endblock %}